﻿body
{
    margin-left: auto;
    margin-right: auto;
    width: 602px;
    font-family: Verdana, Sans-Serif, Arial;
    font-size: 12px;
    color: Navy;
}
.banner
{
    border-color: Black;
    border-style: solid;
    border-width: 1px;
}
.content
{
    border: solid 1px #6699FF;
}
.welcome
{
    width: 400px;
}
.title_rego
{
    text-align: left;
    width: 600px;
    padding-left: 80px;
    padding-top: 20px;
}
.label_rego
{
    padding-right: 20px;
    font-size: 16px;
}
.steps
{
    height: 400px;
    width: 600px;
    padding-left: 80px;
}
.table_wizard
{
    width: 440px;
   
}
.table_label
{
    width: 120px;
}
.table_popup
{
    width: 370px;
    text-align:left;
    margin-top:30px;
    margin-left: 50px;
    margin-right: auto;
    margin-bottom:auto;
}

.text
{
    width: 149px;
}

.modal_popup
{
    background-color:Gray;
    filter:alpha(opacity=60);
    opacity:0.60;         
  
}
.popup
{
    background-color:White;
    border: solid 1px black;
    width: 470px;
    text-align:center;
    
   
}
.registration
{
    /*text-align: right;*/
    padding-left: 10px;
    
    width: 100px;
}
.end
{
    width: 440px;
    font-family: Verdana, Sans-Serif, Arial;
    font-size: 12px;
    
}
